<html>
    <head>
        <!--TITOLO PAGINA-->
        <title>Rubrica Classe</title>
		
        <meta charset="utf-8">
		
        <!--LINK AI FILE CSS-->
        <link rel="stylesheet" href="src/style.css"/>
		
        <!--LINK AI FILE JS-->
        <script src='src/script.js'></script>
		
        <!--JS INTERNO-->
        <script>
            function goBack() {
                //location.href='index.php';
            }
        </script>
		
    </head>
	
	
    <body onload="getTable('lib/', 'prsn')">

		<h1>Rubrica</h1>
	
        <!--CONTENUTI PRINCIPALI-->
        <div class="mainContent" id="tabMain">
			
			<table id='prsn' class="cinereousTable">
			</table>
			
			
			
		
            <!--BOTTONE RITORNO
            <button id="back" onclick="goBack()">Back</button><br/>
			-->

        </div>
        
    </body>
	
	
</html>